[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.GetPageIndex

Gets the value for the PageIndex property.

## Declaration

Source position: comctrls.pp line 252

`protected function TCustomPage.GetPageIndex: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomPage.PageIndex |  | Ordinal position for the page in the parent control.